@charset "UTF-8";
/* CSS Document */

/* Show it is fixed to the top */
body {
	min-height: 75rem;
	padding-top: 4.5rem;
	font-family: 'PT Sans', sans-serif;
	font-weight: 300;
	font-size: 1.6em;
	line-height: 2.0em;
	color: #4a4a4a;
}

p {
	font-size: 0.9em;
	line-height: 1.5em;
    text-align: left;
}

a, a:hover {
	color: #ff9900;
}

h1 {
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.4em;
	line-height: 1.5em;
	letter-spacing:0.08em;
	padding-top: 50px;
	padding-bottom:30px;
	color: #4a4a4a;
}

h2 {
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.4em;
	line-height: 1.5em;
	letter-spacing:0.08em;
	padding-top: 30px;
	color: #4a4a4a;
}

h2 > a {
	color: #4a4a4a;
}



h3 {
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1.4em;
	letter-spacing:0.02em;
	padding-top: 10px;
	color: #4a4a4a;
}

.bg-dark {
	background-color: #000000;
}

.bg-white {
	background-color: #fff;
}

.text-dark {
	color: #4a4a4a;
}



/* Aufbau
-------------------------------------------------- */



.abstand_teamfoto {
	padding-top: 20px;
	padding-bottom: 20px;
}

.abstand_portraitfoto {
	padding-top: 30px;
	padding-bottom: 0px;
}

.abstand_kontaktfoto {
	padding-bottom: 30px;
}

.mt-30 {
	margin-top: 30px;
}

.mb-30 {
	margin-bottom: 30px;
}

.mb-50 {
	margin-bottom: 50px;
}

.mb-60 {
	margin-bottom: 60px;
}

.mb-100 {
	margin-bottom: 100px;
}

#page3, #page4, #page5, #page6 {
    padding-top: 60px;
}

/* Referenzen – Logos
-------------------------------------------------- */

.logos_wrapper img {display:block; margin:15px auto;}
.logos_wrapper img:hover {-webkit-transform:scale(1.2); transform:scale(1.2);cursor:pointer;}
.logos_wrapper img {-webkit-transition: all 0.7s ease; transition: all 0.7s ease;}

.img-thumbnail {
    border: none;
}

@media screen and (max-width: 767px) {
	.logos_wrapper {}
	#gmap {margin:20px auto; max-width:90%;}
	#page6 {text-align:center;}
	.content {padding-top:88px;}
	#ftr_social li {margin:20px 15px;}
}


/* Social media icons
-------------------------------------------------- */

.fa-twitter-square,
.fa-xing-square,
.fa-linkedin-square {
	color: #fff;
	padding-left: 15px;
	padding-right: 15px;
}


/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 160px; /* Margin bottom by footer height */
}
.footer {
  position: absolute;
  padding-top:20px;
  bottom: 0;
  width: 100%;
  height: 160px; /* Set the fixed height of the footer here */
  line-height: 30px; /* Vertically center the text there */
  text-align: center;
  background-color: #000;
}

.footer p,
.footer p > a {
	color: #fff;
}
